package ru.yandex.webmaster3.storage.links;

import java.util.Map;

import org.joda.time.Instant;

/**
 * @author aherman
 */
public class RawHttpCodeHistory {
    private final Map<Instant, Map<Integer, Long>> httpCodes;

    public RawHttpCodeHistory(Map<Instant, Map<Integer, Long>> httpCodes) {
        this.httpCodes = httpCodes;
    }

    public Map<Instant, Map<Integer, Long>> getHttpCodes() {
        return httpCodes;
    }
}
